/* Override colors Junko */
/* Couleurs de base 
* Couleurs de base 
* Couleurs de base 
*/
a {
    color: #616161;
}
.title {
    color: #fff;
}
body {
    color: #222;
    background-color: #fff3e0;
}
main section .container {
    background: #fff3e0;
}
h1, h2, h3, h4 {
    color: #222;
}
.slide__description h2 {
    color: white
}
strong {
    color: #757575
}
.views-field-field-sous-titre h3 {
    color: white;
}
#block-mainnavigation-collapsible-menu {
    background-color: transparent; 
}
.navbar-link.is-active,
a.navbar-item.is-active,
.navbar-link:focus,
.navbar-link:focus-within,
.navbar-link:hover,
a.navbar-item:focus,
a.navbar-item:focus-within,
a.navbar-item:hover {
 background-color: transparent;
 color: white;
}
a.navbar-item.is-active {
    border: 1px solid #eee;
}
.navbar-dropdown a.navbar-item {
   color: #fff;
}
@media screen and (min-width: 1024px) {
    .navbar-dropdown a.navbar-item:focus, .navbar-dropdown a.navbar-item:hover {
        background-color: #222;
        color: #fff;
    }    
}

.is-family-primary a {
    color: #C5483B
}

.navbar-item.has-dropdown:hover .navbar-link {
    background-color: transparent;
}
.navbar-dropdown {
    background-color: #222;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top: none;
}
a.navbar-item.is-active {
    border: none;
}

.button.is-link {
    background-color: #C5483B;
}
.button.is-link.is-hovered, .button.is-link:hover {
    background-color: #571A16;
}
.navbar-end a {
    color: #fff;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 854px) {
    .navbar-end a,
    .navbar-end .navbar-item.is-active {
        color: #fff;
        background: #222
    }
    .navbar-link.is-active,
    a.navbar-item.is-active,
    .navbar-link:focus,
    .navbar-link:focus-within,
    .navbar-link:hover,
    a.navbar-item:focus,
    a.navbar-item:focus-within,
    a.navbar-item:hover {
     background-color: #222;
     color: #fff;
    }
}

.menu-list a.is-active,
.footer .menu-list a:hover {
    background-color: transparent;
    color:#eee;
}
.navbar-link:not(.is-arrowless)::after {
 border-color:#fff;
}
.navbar-dropdown a.navbar-item.is-active {
  background-color:transparent;
  color:#fff
}

.is-link.input, .is-link.textarea {
    border-color: #052122;
}

.button.is-primary {
    background-color: #5F1E19;
    border-color: transparent;
    color: #fff;
}
.button.is-primary.is-hovered, .button.is-primary:hover {
    background-color: #C5483B;
    border-color: transparent;
    color: #fff;
}

/* General template */
body:not(.path-frontpage) .hero-body {
    background-color: #C5483B;
}
/* autres */
.slick-arrow::before {
  color: #C5483B;
}
.slick-arrow:hover::before {
  color: #C5483B;
}
.pagination-link.is-current {
    background-color: #C5483B;
    border-color: #C5483B;
}
.paragraph.paragraph--type--texte-exergue {
    color: #1675AA;
}

.navbar-burger {
    color: #fff;
}
